package ru.yandex.webmaster3.core.semantic.semantic_document_parser.microdata.exceptions;

import ru.yandex.webmaster3.core.semantic.semantic_document_parser.microdata.data.Microdata;

/**
 * Created by IntelliJ IDEA.
 * User: rasifiel
 * Date: 12/6/11
 * Time: 12:53 AM
 */
public class UnsupportedCountryMicrodataValidatorException extends MicrodataValidatorException {
    public UnsupportedCountryMicrodataValidatorException(final boolean isCritical, final String message, final Microdata microdata) {
        super(isCritical, message, microdata);
    }

    @Override
    public String getKey() {
        return "wrong_country";
    }
}
